Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jatek0003
Class Answer

    java.lang.Object
      jatek0003.Answer

All Implemented Interfaces:
  java.util.Comparator

    public class Answer

extends java.lang.Object
implements java.util.Comparator

Constructor Summary
`Answer()`
`Answer(java.lang.String e1, java.lang.String e2, java.lang.String a1, java.lang.String a2, double d, java.lang.String s, java.lang.String se, int ag)`

Method Summary
`int` | `compare(java.lang.Object a1o, java.lang.Object a2o)`
`java.lang.String` | `getA1()`
`java.lang.String` | `getA2()`
`int` | `getAge()`
`double` | `getAlfa()`
`double` | `getAn1()`
`java.lang.String` | `getAn2()`
`java.lang.String` | `getE1()`
`java.lang.String` | `getE2()`
`java.lang.String` | `getSex()`
`void` | `setA1(java.lang.String a1)`
`void` | `setA2(java.lang.String a2)`
`void` | `setAge(int age)`
`void` | `setAlfa(double alfa)`
`void` | `setAn1(double an1)`
`void` | `setAn2(java.lang.String an2)`
`void` | `setE1(java.lang.String e1)`
`void` | `setE2(java.lang.String e2)`
`void` | `setSex(java.lang.String sex)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### Answer

    public Answer()

### Answer

    public Answer(java.lang.String e1,
                  java.lang.String e2,
                  java.lang.String a1,
                  java.lang.String a2,
                  double d,
                  java.lang.String s,
                  java.lang.String se,
                  int ag)

Method Detail

### getAn1

    public double getAn1()

### setAn1

    public void setAn1(double an1)

### getAn2

    public java.lang.String getAn2()

### setAn2

    public void setAn2(java.lang.String an2)

### getE1

    public java.lang.String getE1()

### setE1

    public void setE1(java.lang.String e1)

### getE2

    public java.lang.String getE2()

### setE2

    public void setE2(java.lang.String e2)

### getA1

    public java.lang.String getA1()

### setA1

    public void setA1(java.lang.String a1)

### getA2

    public java.lang.String getA2()

### setA2

    public void setA2(java.lang.String a2)

### getSex

    public java.lang.String getSex()

### setSex

    public void setSex(java.lang.String sex)

### getAge

    public int getAge()

### setAge

    public void setAge(int age)

### getAlfa

    public double getAlfa()

### setAlfa

    public void setAlfa(double alfa)

### compare

    public int compare(java.lang.Object a1o,
                       java.lang.Object a2o)

  Specified by:
    `compare` in interface `java.util.Comparator`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD